{
  "verseBefore": "Indeed I have stilled and quieted my soul;\n\\q like a weaned child with his mother,\n\\q my soul within me is like a weaned child.\n\\q",
  "verseAfter": "Have I not stilled and quieted my inner being\n\\q like a weaned child with his mother,\n\\q my inner being within me is like a weaned child.\n\\q",
  "tags": [
    "word_choice",
    "meaning",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 131,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-08-13T15:51:34.227Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 131,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_131"
  }
}
